version: 0.31.2001
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: 9s7PT/0MpEW8ZQE0ou7vYjThNlyw+1TBn24ecPqFaOS95EFEhQ3QmAAY5TvaykLNEtgiz0dAEzMRKnSPgKFEpg==
    size: 164907946
path: PrivacySafe-Setup-x64.exe
sha512: 9s7PT/0MpEW8ZQE0ou7vYjThNlyw+1TBn24ecPqFaOS95EFEhQ3QmAAY5TvaykLNEtgiz0dAEzMRKnSPgKFEpg==
releaseDate: '2026-08-01T17:50:49.543Z'
